[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetMaxX

Return maximal X coordinate

## Declaration

Source position: graphh.inc line 746

`function GetMaxX: SmallInt;`

## Description

GetMaxX returns the maximum horizontal screen length

## Errors

None.

## See also

GetMaxY |  | Return maximal Y coordinate

Documentation generated on: Feb 26 2014